<?
if(isset($_GET['clean_almaz']) && isset($_GET['ok']))
{
mysql_querll("UPDATE `kolhoz_user` SET `almaz` = '0'");
}
elseif(isset($_GET['clean_almaz']))
{
echo '<div class="event"><h1>Подтверждение</h1></div><div class="content"><ul class="block"><li><span class="title">Вы уверены?</span></li><li class="pt"><img alt="" width="16" height="16" src="img/icons/tick.png"> <a href="?myfarm&clean_almaz&ok"><span>
Да, подтверждаю</span></a></li><li><img alt="" width="16" height="16" src="img/icons/cross.png"> <a href="?myfarm"><span>
Нет, отказываюсь</span></a></li></ul>';
include_once 'inc/foot.php';
}
?>